body
{
	background-color: #005292;
	color: #767676;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
}

a
{
	color: #4eaeb6;
	outline: none;
}

a:hover
{
	text-decoration: none;
}

a img
{
	border: 0px;
}

h1
{
	color: #009cd6;
	font-size: 40px;
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-weight:300;
	font-stretch: normal;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}


h2
{
	color: #48616f;
	font-size: 26px;
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-weight:300;
	font-stretch: normal;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

h1+h2
{
	margin-top: -30px;
}

.container
{
	width: 980px;
	margin: auto;
}

#header
{
	background-image: url(headerBack.png);
	overflow: hidden;
}

#header .container
{
	position: relative;
	background-image: url(menuRight.png);
	background-position: right 11px;
	background-repeat: no-repeat;
	height: 72px;
}

#menuLeft
{
	background-image: url(menuLeft.png);
	background-repeat: no-repeat;
	float: left;
	width: 7px;
	height: 7px;
	position: relative;
	top: 11px;
}

#menu
{
	top: 11px;
	list-style: none;
	background-image: url(menuBack.png);
	background-repeat: repeat-x;
	margin-right: 7px;
	margin-left: 7px;
	position: relative;
	margin-top: 0px;
	text-align: center;
	padding: 0px;
}

#menu li
{
	height: 54px;
	display: inline;
}

#menu li a
{
	height: 38px;
	text-align: center;
	font-family: “Myriad Pro”, Arial, Helvetica, Tahoma, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 21px;
	padding: 16px 18px 0px;
	display: inline-block;
}

#menu li a:hover
{
	color:#CCC;
}

#banner
{
	background-image: url(bannerBack.png);
}

#banner .container
{
	background-image: url(bannerBack.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 0px 32px;
	height: 368px;
}

#banner h1
{
	margin: 0px;
	width: 373px;
	height: 154px;
	background-image: url(logoBack.png);
	padding: 7px;
	margin: auto;
	position: relative;
	top: -7px;
}

#content
{
	background-image: url(contentBack.png);
}

#content .container
{
	background-image: url(contentShadow.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 0px 32px;
	position: relative;
}

#content .left
{
	width: 560px;
	margin-left: 35px;
	min-height: 520px;
	overflow: hidden;
}

#content .right
{
	top: -45px;
	right: 45px;
	background-image: url(photoBack.png);
	width: 293px;
	height: 549px;
	padding: 32px 22px 10px 18px;
	overflow: hidden;
	position: absolute;
	padding-bottom: 20px;
	background-repeat: no-repeat;
}

#content .right img
{
	display: block;
}

#content .all
{
	margin-left: 35px;
	margin-right: 35px;
	overflow: hidden;
	padding-bottom: 20px;
}

#footer
{
	background-image: url(footerBack.png);
	background-repeat: repeat-x;
}

#footer .container
{
	overflow: hidden;
	padding: 10px 316px 0px 256px;
	background-image: url(footer.jpg);
	background-position: 0px 10px;
	height: 306px;
	background-repeat: no-repeat;
	width: 850px;
}

#footer .top
{
	color: #dcdbd8;
	overflow: hidden;
	margin-top: 60px;
}

#footer .left
{
	float: left;
}

#footer h3
{
	color: #f3f2ef;
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 3px;
	margin-top: 10px;
}

#footer .top p
{
	margin-top: 0px;
	line-height: 1.4em;
}

#footer .top a
{
	color: #dcdbd8;
	text-decoration: none;
}

#footer .top a:hover
{
	text-decoration: underline;
}

#footer .right
{
	float: right;
}

#footer .top .right
{
	text-align: center;
	font-size: 17px;
	margin-right: 10px;
}

#footer .bottom
{
	color: #00a7e6;
	overflow: hidden;
	margin-top: 55px;
}

#footer .bottom a
{
	color: #00a7e6;
	text-decoration: none;
}

#footer .bottom a:hover
{
	text-decoration: underline;
}

.avd {
	text-align: center;
	margin: 0 auto 10px;
	font-size: 0.75em;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #999;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
	color: #666;
}

/* galleries */
div.gallery {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

div.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}


/* contact form styling including checkout */
form.contact {
	margin-top: 8px;
}

form.contact p {
	line-height: 1.75em;
}

form.contact p.action {
	text-align: center;
	margin-left: 340px;
}

form.contact .action a {
	font-size: 0.875em;
}

form.contact label {
	display: inline-block;
	width: 15%; 
	vertical-align: top;
}

form.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

form.contact input[type=text] {
	width: 56%;
	font-family: inherit;
	font-size: 0.875em;
}

form.contact input[type=password], form.contact input.password {
	width: 20%;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 10px;
}


form.contact textarea {
	width: 55%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 0px;
}

form.contact i {
	position: relative;
	display: inline-block;
}

form.contact .button {
	display: inline-block;
	width: 103px;
	height: 19px;
	margin: 12px 30px;
	padding: 0;
	border: none;
	background: #c0017c url('button.jpg') center center no-repeat;
	color: #FFF;
	font-size: 0.6875em; /* 11px from 16px */
	line-height: 19px; 
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

form.contact .button:hover, form.contact .button:focus {
	text-decoration: underline;
	background: #9d289d url('button-hover.jpg') center center no-repeat;
}


form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #0097d6;
}

form #security_code {
    width: 46%;
}

form.contact img {
    vertical-align: middle;
}

form p {
	margin: 12px auto;
}
/* slideshow overrides */
.orbit-wrapper .timer {
	display: none;
}

/*customise shadowbox for long titles */
#sb-title, #sb-title-inner {
        height:auto !important;
}

/* float clearing */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/* tinymce universal formatting */
#tinymce {width: 910px; padding: 10px; background: #FFF; text-align: left; font-size: 0.875em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

/* product table styling */
#table-3 {
    background-color: #F9F9F9;
    border: 1px solid #DFDFDF;
    border-radius: 4px 4px 4px 4px;
    color: #333333;
    font-family: Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;
    width: 100%;
	margin-bottom:15px;
}
#table-3 td, #table-3 th {
    border-bottom: 1px solid #DFDFDF;
    border-top-color: white;
    color: #555555;
}
#table-3 th {
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3em;
    padding: 7px 7px 8px 30px;
    text-align: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.796);
}
#table-3 td {
    font-size: 16px;
    padding: 7px 7px 6px 30px;
    vertical-align: top;
	border-top:1px solid white;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.796);
}

tr {
	border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}